/*--- Avanquest WebEasy Page Style ---*/


.cc985              { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc986              { /* Common */
	font            : italic bold 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc987              { /* Common */
	font            : italic bold 36pt 'Lucida Handwriting', fantasy;
	color           : #000000;
	text-align      : center;
	}
.cc988              { /* Common */
	font            : italic bold 14pt 'Lucida Handwriting', fantasy;
	color           : #000000;
	text-align      : center;
	}
.cc989              { /* Common */
	border          :   0.00pt none #c0c0c0;
	clip            : rect(0.00pt,202.50pt,12.75pt,0.00pt);
	}
.cc990              { /* Common */
	font            : bold 10pt 'Rockwell';
	color           : #ffffff;
	}
.cc991              { /* Common */
	font            : italic bold 16pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc992              { /* Common */
	font            : italic bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
span#e16            { /* wagler_mfg079008.gif */
	background      : transparent url(wagler_mfg079008.gif) no-repeat top left;
	position        : absolute;
	left            :   0.75pt;
	top             :   0.75pt;
	width           : 744.75pt;
	height          :3374.25pt;
	}
span#e15            { /* wagler_mfg079007.jpg */
	background      : transparent url(wagler_mfg079007.jpg) no-repeat top left;
	position        : absolute;
	left            : 381.00pt;
	top             : 770.25pt;
	width           : 357.75pt;
	height          : 508.50pt;
	}
span#e14            { /* wagler_mfg079006.jpg */
	background      : transparent url(wagler_mfg079006.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 776.25pt;
	width           : 366.00pt;
	height          : 485.25pt;
	}
span#e13            { /* wagler_mfg079005.jpg */
	background      : transparent url(wagler_mfg079005.jpg) no-repeat top left;
	position        : absolute;
	left            : 372.00pt;
	top             : 154.50pt;
	width           : 371.25pt;
	height          : 595.50pt;
	}
span#e12            { /* wagler_mfg079004.gif */
	background      : transparent url(wagler_mfg079004.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  96.00pt;
	width           : 745.50pt;
	height          :  18.75pt;
	}
div#e11             { /* **** Thank you for shopp... */
	position        : absolute;
	left            : 451.50pt;
	top             : 103.50pt;
	width           : 294.00pt;
	height          :  21.75pt;
	}
img#e10             { /* wagler_mfg003003.jpg */
	position        : absolute;
	left            :   7.50pt;
	top             :   0.00pt;
	width           :  45.00pt;
	height          :  91.50pt;
	}
div#e9              { /* WAGLER MANUFACTURING */
	position        : absolute;
	left            : 104.25pt;
	top             :-107.25pt;
	width           : 377.25pt;
	height          : 107.25pt;
	}
div#e8              { /* FINE WOODWORKING */
	position        : absolute;
	left            : 546.00pt;
	top             : -18.00pt;
	width           : 189.00pt;
	height          :  18.00pt;
	}
img#e7              { /* wagler_mfg003002.jpg */
	position        : absolute;
	left            : 570.00pt;
	top             : -48.75pt;
	width           :  96.00pt;
	height          :  48.75pt;
	}
span#e6             { /* wagler_mfg079002.gif */
	background      : transparent url(wagler_mfg079002.gif) no-repeat top left;
	position        : absolute;
	left            : 541.50pt;
	top             :  59.25pt;
	width           : 202.50pt;
	height          :  12.75pt;
	}
div#e5              { /* Click Truck & Ride To Ou... */
	position        : absolute;
	left            : 552.00pt;
	top             :  59.25pt;
	width           : 193.50pt;
	height          :  14.25pt;
	}
div#e4              { /* HOME */
	background-color: #808080;
	position        : absolute;
	left            : 244.50pt;
	top             :1389.00pt;
	width           : 129.00pt;
	height          :  18.75pt;
	}
div#e3              { /* e-mail us */
	background-color: #808080;
	position        : absolute;
	left            : 386.25pt;
	top             :1389.00pt;
	width           : 129.00pt;
	height          :  18.75pt;
	}
div#e2              { /* Furniture Color Options */
	position        : absolute;
	left            : 525.75pt;
	top             : 123.00pt;
	width           : 183.00pt;
	height          :  21.00pt;
	}
span#e1             { /* wagler_mfg079001.jpg */
	background      : transparent url(wagler_mfg079001.jpg) no-repeat top left;
	position        : absolute;
	left            :   3.75pt;
	top             : 130.50pt;
	width           : 367.50pt;
	height          : 609.75pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 745.50pt;
	height          :3375.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
